.bttmblurb { color: black; font-size: 9pt; line-height: 12pt; font-family: Verdana, Arial, Helvetica }
.emaillink { color: #c30; font-size: 9pt; line-height: 16pt; font-family: Verdana, Arial, Helvetica }
.mainhead { color: #c30; font-weight: bold; font-size: 14pt; font-family: Verdana, Arial, Helvetica }
.subhead { color: #c30; font-weight: bold; font-size: 12pt; font-family: Verdana, Arial, Helvetica }
.maintext { color: black; font-size: 11pt; line-height: 16pt; font-family: Verdana, arial, helvetica; property-name: property-value }
.boldtext { color: black; font-weight: bold; font-size: 11pt; line-height: 16pt; font-family: Verdana, arial, helvetica; property-name: property-value }
.maintextlinkpress { color: #0000FF; font-family: 'Trebuchet MS', Verdana, Helvetica, sans-serif; font-size: 10pt; }
.maintextsmall { color: #696969; font-size: 9pt; line-height: 12pt; font-family: Verdana, Arial, Helvetica }
.menutext  { color: black; font-size: 10pt; font-family: Helvetica, Arial; text-decoration: none }
.subtext  { color: blue; font-size: 10pt; font-family: Helvetica, Arial; text-decoration: none }
.menutext:active  { color: black; font-size: 10pt; font-family: Helvetica, Arial; text-decoration: none }
.menutext:link  { color: black; font-size: 10pt; font-family: Helvetica, Arial; text-decoration: none }
.menutext:hover  { color: black; font-size: 10pt; font-family: Helvetica, Arial; text-decoration: none }
.menutext:visted  { color: black; font-size: 10pt; font-family: Helvetica, Arial; text-decoration: none }
.newsmenuhead { color: #669; font-weight: bold; font-size: 12pt; line-height: 16pt; font-family: Verdana, Arial, Helvetica; letter-spacing: 1pt }
.newsmenuitems { color: #669; font-size: 10pt; font-family: Verdana, Arial, Helvetica }
.submenu  { color: #666699; font-size: 10pt; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.submenu:visted  { color: #666699; font-size: 10pt; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.submenu:active  { color: #666699; font-size: 10pt; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.submenu:link  { color: #666699; font-size: 10pt; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.submenu:hover  { color: #666699; font-size: 10pt; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.submenuon  { color: #666699; font-weight: bold; font-size: 10pt; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.submenuon:active  { color: #666699; font-weight: bold; font-size: 10pt; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.submenuon:link  { color: #666699; font-weight: bold; font-size: 10pt; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.submenuon:hover  { color: #666699; font-weight: bold; font-size: 10pt; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.submenuon:visted  { color: #666699; font-weight: bold; font-size: 10pt; font-family: Verdana, Arial, Helvetica; text-decoration: none }
a:link   { text-decoration: none }
a:visited   { text-decoration: none }
